var agt=navigator.userAgent.toLowerCase();
var ie5=document.all&&document.getElementById
var ns6=document.getElementById&&!document.all
var wtv=(agt.indexOf("webtv") != -1 || agt.indexOf("msntv") != -1); 
var menupage;

if (!menupage)
	{ if (wtv) { document.Menu.style.left = 600; } }

function MenuMove(intDir) {
	if (intDir == 1) {
		document.getElementById("Menu").style.left = (ns6? window.innerWidth -190 : document.body.clientWidth - 190) + "px";
		}
		else {
		document.getElementById("Menu").style.left = "20px";
		}
	}
function menumode(sMode) {
	if (sMode == "hide") { document.getElementById("Menu").style.visibility = "hidden"; document.getElementById("menubuttons").style.visibility = "visible"; }
	if (sMode == "show") { document.getElementById("Menu").style.visibility = "visible"; }
	}
